/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.cont-desc {margin-top:1rem !important;}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
	text-align: center;
	background-color: #a9bd9f;
}
.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
	color: #fff;
	}
	.q_accordion_holder.accordion .ui-accordion-header:hover, .q_accordion_holder.accordion.with_icon .ui-accordion-header:hover
	{color:#303030;}
	
.woocommerce .product h1.product_title {
	font-size: 18px;
	
	background: #a9bd9f;
	padding: 0.5rem;
	color: #fff;
}
.woocommerce div.product .summary p.price span.amount {
	font-size: 30px;
	color: #a9bd9f;
	font-weight: 900;
	padding-left: 0.8rem;
	font-family:Calibri,sans-serif;
}

a.hover, p a:hover {color:#a9bd9f;}
.posted_in {display:none !important;}
.sku_wrapper {color: #a9bd9f !important;}
.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 22px;
	color: #fff;
	border-radius: 800px;
	background-color:#a9bd9f;

}
.content_inner {min-height:800px !important;}

.woocommerce #content .quantity .minus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce .quantity .plus:hover, .woocommerce-page #content .quantity .minus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page .quantity .plus:hover {
	background-color: #ccc;
	color:#303030;
}

.woocommerce .button, .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type="submit"] {
	border: 3px solid #a9bd9f;
	color: #a9bd9f;
	margin-bottom:5px;
	}

.woocommerce #submit:hover, .woocommerce .button:hover, .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page .button:hover, .woocommerce-page ul.products li.product a.qbutton:hover {
	background-color: #a9bd9f;
	border-color: #a9bd9f;
	color: #fff;
	
	}
select {
	
	border: 3px solid #a9bd9f !important;
	padding: 0.3rem;
	color: #303030;
	border-radius: 5px;
	margin-right: 1rem;
}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {border:1px solid #3b3b3b;border-radius:5px;}

.woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce textarea, .woocommerce-page input[type="tel"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page textarea {border:1px solid #3b3b3b;border-radius:5px; font-family:Calibri, sans-serif;}

.header_bottom {position: fixed;top: 0;width: 100%;}
.reset_variations 
{border:2px solid #a9bd9f;color:#a9bd9f;border-radius:5px;padding:0.3rem;}

.reset_variations:hover {color:#fff;background:#a9bd9f;}

.shopping_cart_dropdown {border:1px solid #000;background:#fff;top:85%;}
.shopping_cart_dropdown .cart_list span.quantity {color:#3b3b3b;font-size:1.1rem;}
.shopping_cart_dropdown {width:375px;}
.shopping_cart_dropdown ul li, .shopping_cart_dropdown ul li a {font-size:17px;color:#3b3b3b;}
.shopping_cart_dropdown ul li a:hover {color:#a9bd9f;}
.shopping_cart_dropdown .qbutton {background:#a9bd9f;border:2px solid #a9bd9f;}
.shopping_cart_dropdown .qbutton:hover {background:#fff;border:2px solid #a9bd9f;color:#a9bd9f;}
.shopping_cart_dropdown span.total {font-size:17px !important; color:#3b3b3b !important;}
.shopping_cart_dropdown span.total span{color:#a9bd9f;font-size:17px !important;}
.shopping_cart_dropdown .qbutton {font-size:15px; color:#3b3b3b;}

.drop_down .second .inner > ul, li.narrow .second .inner ul {border:1px solid #000;background:#fff;}
.drop_down .second {top:85%;}
.drop_down .second .inner ul li a {font-size:15px;}
.drop_down .second .inner ul li a:hover {color:#a9bd9f;}

.footer_top h5 {font-size:1.2rem;color:#3b3b3b !important;}
.footer_top_holder {background:#a9bd9f;}
.footer_top a:hover {color:#fff !important;}
.footer_top .widget_nav_menu li.menu-item a:hover {color:#fff !important;}
.footer_top .widget_nav_menu li.menu-item a {color:#3b3b3b !important;}
#back_to_top span i, #back_to_top span span {color:#3b3b3b !important;}
#back_to_top > span {border:2px solid #3b3b3b !important;}

body  {font-family:Calibri, sans-serif;font-size:17px; color:#3b3b3b !important;}
.woocommerce ul.products li.product h6 {font-family:Calibri, sans-serif; color:#3b3b3b !important;font-size:1.1rem;}
h1,h2,h3,h4,h5,h6,p {color:#3b3b3b !important;}
nav.main_menu > ul > li > a {font-size:18px;}
.woocommerce ul.products li.product .price {font-size:24px;font-weight:900;color:#a9bd9f;font-family:Calibri,sans-serif;}

.woocommerce ul.products li.product:hover h6 {color:#a9bd9f;}
.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a {color:#3b3b3b;}
.qode-related-upsells-title {background:#a9bd9f;padding-left: 0.5rem;font-weight: 900;color: #3b3b3b;}


.linkcard {font-weight:bold !important;color:#a9bd9f !important; text-decoration:underline;padding:0.3rem 0;}

.pswp__caption__center {display:none !important;}
.shipping-calculator-button {border:2px solid #a9bd9f;background:#a9bd9f;padding:0.3rem;border-radius:5px;}
.shipping-calculator-button a:hover {color:#fff !important;}
.shipping-calculator-button:hover {color:#a9bd9f;background:#fff;}

.woocommerce div.cart-collaterals .woocommerce-shipping-calculator .select2-container--default .select2-selection--single{border:1px solid #000;}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected="true"] {color:#a9bd9f;}

.header_inner_right .side_menu_button{display:none !important;}

.paym {width:40% !important;}
.pleft {float:left;margin-right:0.2rem;}

.shiptd {border:1px solid #3b3b3b !important;width:70%;margin:2rem 0;color:#3b3b3b}
.shiptd td {text-align:left;border:1px solid #3b3b3b;}
.shiptd th {background:#a9bd9f;font-weight:bold;border:1px solid #3b3b3b;}

.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals{width:50%;}
.cart_totals p.wc-gzd-additional-info {width:100% !important;text-align:left;}
.woocommerce table tr td {color:#3b3b3b;}
.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount {color:#a9bd9f;font-weight:900;}

#submit_comment:hover, .blog_load_more_button a:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .load_more a:hover, .qbutton:hover {background:#a9bd9f;border-color:#a9bd9f;}

.woocommerce ul.products img {width:100% !important;}
.woocommerce-loop-category__title {text-align:center;font-size:1.2rem;}

.woocommerce div.cart-collaterals div.cart_totals th, .woocommerce-checkout .shop_table.order_details th, .woocommerce-checkout .shop_table.order_details tr td, .woocommerce-page .div.cart-collaterals div.cart_totals th {border:1px solid #3b3b3b;padding-left:5px;}
.woocommerce-checkout table.shop_table {background:#fff !important;width:50%;}
.woocommerce-account h2, .woocommerce-account h3, .woocommerce-checkout h2, .woocommerce-checkout h3 {margin-bottom: 15px;}
.wc-bacs-bank-details-heading {border-bottom:1px solid #3b3b3b;}

nav.mobile_menu ul > li.has_sub > span.mobile_arrow {padding-right:40px !important;}
.content .container .container_inner.page_container_inner, .full_page_container_inner {padding-top:70px !important;}

.woocommerce-account .woocommerce-MyAccount-navigation li a {font-size:15px !important;color:#3b3b3b !important;}
.woocommerce-account .woocommerce-MyAccount-navigation li a:hover {color:#a9bd9f !important;}
.wc-gzd-additional-info .shipping-costs-info {text-decoration:underline;}
.woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce textarea, .woocommerce-page input[type="tel"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page textarea {font-size:17px !important;}

.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {font-family:Calibri, sans-serif;}

.woocommerce form.checkout .col2-set .form-row input[type="text"], .woocommerce form.checkout .col2-set .form-row input[type="email"], .woocommerce form.checkout .col2-set .form-row input[type="password"], .woocommerce form.checkout .col2-set .form-row input[type="tel"] {padding-left:2.5% !important;}

.order-number, .order-date, .order-status {background:none !important;}
.shopping_cart_dropdown span.total {float:left !important;margin-top:10px;}

.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount, .woocommerce form.checkout table.shop_table tfoot tr.order-total th {color: #a9bd9f; font-weight:bold;}
.wc-gzd-order-submit {text-align:right;}
#place_order{width:35% !important;text-align:center;}
.post-password-form input[type="password"] {border:1px solid #3b3b3b;}
.post-password-form p {margin-top:100px;}
.blog_single .post-password-form {background:#a9bd9f; padding:15px;border-radius:8px;}
.blog_holder article .post_info, .blog_holder article .post_text h2 .date {display:none !important;}
.entry_title {margin-top:1.5rem;}
.wp-caption-text {font-size:13px !important;margin:0px !important;font-style:italic !important;}
.ngg-galleryoverview {margin-top:10px !important;margin-bottom:10px !important;}
.lktxt {font-weight:bold;font-size:1.3rem;background:#9e6f49;padding-left:5px;color:#fff !important;}
.single-post .blog_single p {margin-bottom:10px; margin-top:10px; !important;}
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {font-family:Calibri, sans !important;}
.wp-block-file .wp-block-file__button {border:2px solid #9e6f49 !important;color:#fff !important;background:#9e6f49 !important}
.wp-block-file .wp-block-file__button:hover {background:#fff !important;color:#9e6f49 !important;}
.post-password-form input[type="submit"]:hover {background:#fff !important;border-color:transparent !important;color:#3b3b3b !important;}}


